.btn {
    font-weight: 600;
    transition: 300ms ease;
    padding: 1rem;
    width: 8rem;
    border-radius: 1px 40px 40px 1px;
    width: 150px;
    }
    .btn-color-2 {
    border: rgb(53, 53, 53) 0.1rem solid;
    
    }
    .btn-color-2:hover {
    cursor: pointer;
    }
    .btn-color-2:hover {
    background: rgb(53, 53, 53);
    color: white;
    }
    
    .btn-color-2 {
    background: none;
    }
    .btn-color-2:hover {
    border: rgb(255, 255, 255)0.1rem solid;
    }

    .button-btn-container {
    position: fixed;
    z-index: 1000;            
    }    
    
    .button-btn-container-video-game {
    position: fixed;
    bottom: 50%;
    z-index: 1000;}

    .mobile-first-offset {
    bottom: 50%;}

    .btn-animation-game {
        font-weight: 600;
        transition: 300ms ease;
        padding: 1rem;
        width: 8rem;
        border-radius: 1px 40px 40px 1px;
        width: 150px;
        }

    .video-game-offset {bottom: 50%;
    left: 0;}

    @media (max-width: 600px) {
        .btn  {
            width: 50px;
        }
        .btn .text {
            display: none; 
        }
    
        .btn::before {
            content: "←"; 
            font-size: 20px;
            display: inline-block;
            margin-right: 5px;
            
        }

        .btn-animation-game  {
            width: 50px;
            bottom: 0;
        }
        .btn-animation-game .text {
            display: none; 
        }
    
        .btn-animation-game::before {
            content: "←"; 
            font-size: 20px;
            display: inline-block;
        
            
        }
    }  